@charset "UTF-8";

*{
    margin: 0;
    padding: 0;
}

@font-face {
    font-family: robot;
    src: url(../fs/RobotoMono-ExtraLight.ttf);
}

@font-face {
    font-family: noto;
    src: url(../fs/Noto_Sans_JP/static/NotoSansJP-Regular.ttf);
}

h1 {
    font-size: 2.5vw;
    text-shadow: 1px 1px 2px;
}

h2 {
    letter-spacing: .1em;
    font-size: 2.8vw;
    font-family: robot;
    color: #202020;
}

h3 {
    letter-spacing: .15em;
    font-size: 1.7vw;
    font-family: noto;
    color: rgb(91, 102, 84);
}

h4 {
    letter-spacing: .15em;
    font-size: 1.8vw;
    font-family: noto;
    color: rgb(91, 102, 84);
}

p {
    letter-spacing: .1em;
    font-size: 1.1vw;
    line-height: 1.6;
    font-family: noto;
    color: rgb(91, 102, 84);
}

a {
    line-height: 1.6;
    letter-spacing: .1em;
    text-decoration: none;
    text-align: center;
    font-family: noto;
    color: rgb(91, 102, 84);
}

ul {
    list-style-type: none;
}

li {
    font-family: noto;
    text-align: center;
    font-size: 1.5vw;
    text-shadow: 2px 2px 3px rgb(184, 184, 184);
}

html {
    scroll-behavior: smooth;
}
/* ヘッダーここから */
header:nth-of-type(2) {
    display: none;
}

header {
    display: flex;
    width: 100%;
    height: 10vw;
    padding-top: 1.5vw;
    background-color: #F5F2ED;
    background-size: cover;
}

header .h1-box {
    width: 30%;
    margin-left: 5%;
    margin-right: 20%;
    margin-bottom: 2vw;
}

.header-logo {
    width: 100%;
}

.header-logo img {
    width: 100%;
    vertical-align: bottom;
}

header nav {
    width: 45%;
    margin-top: 1vw;
    margin-right: auto;
}

header nav ul {
    display: flex;
}

header nav ul div {
    width: 17%;
    margin-right: 4%;
}

header nav ul div:nth-of-type(2) {
    width: 21%;
    margin-right: 5%;
}

header nav ul div:nth-of-type(3) {
    width: 12%;
    margin-right: 5%;
}

header nav ul div:nth-of-type(4) {
    width: 18%;
}

header nav ul li {
    width: fit-content;
    height: 3vw;
    margin-right: 4%;
    transition: 1s;
}

header nav ul li a {
    display: block;
    text-align: left;
    line-height: 1.5;
    font-family: noto;
    color: rgb(70, 78, 64);
}

header nav ul li a:hover {
    line-height: 1.5;
    border-bottom: 2px solid rgb(91, 102, 84);
    transition: .2s;
}
/* ヘッダーここまで */

/* 全体の幅ここから */
.small-box {
    width: 86%;
    margin-left: auto;
    margin-right: auto;
}
/* 全体の幅ここまで */

/* HP作成ここから */
section:nth-of-type(2) {
    display: none;
}

.hp-box {
    width: 100%;
    margin-bottom: 5vw;
}

.hp-box .hp-title {
    width: 50%;
    margin-top: 5vw;
    margin-left: auto;
    margin-right: auto;
}

.hp-box .hp-title img {
    width: 100%;
    vertical-align: bottom;
}

.hp-box .hp-article {
    width: 70%;
    margin-top: 3vw;
    margin-left: auto;
    margin-right: auto;
}

.hp-box .hp-article p {
    text-align: center;
}
/* こんな不安ここから */
.hp-box2 {
    width: 70%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 5vw;
    border: 1px solid #BBE585;
    background-color: #fafcf8;
}

.hp-box2-title {
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 5vw;
    padding-top: 3vw;
    border-bottom: 5px solid #BBE585;
}

.hp-box2-title p {
    font-size: 1.5vw;
}

.hp-box2-box {
    display: flex;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 5vw;
}

.hp-box2-box1 {
    position: relative;
    width: 30%;
    margin-right: 5%;
    border-radius: 10px;
    background-color: white;
}

.hp-box2-box1-child1 {
    width: 100%;
}

.hp-box2-box1-child1 p {
    padding-top: 2vw;
    padding-left: 1vw;
    padding-right: 1vw;
    padding-bottom: 1vw;
}

.hp-box2-box1-child2 {
    position: absolute;
    top: -1.4vw;
    left: -2.5vw;
    width: fit-content;
}

.hp-box2-box1-child2 p {
    transform: rotate(-7deg);
    font-size: 1.6vw;
    color: #7D826A;
    background: linear-gradient(transparent 40%, #BBE585 70%);
}

.hp-box2-box2 {
    position: relative;
    width: 30%;
    margin-right: 5%;
    border-radius: 10px;
    background-color: white;
}

.hp-box2-box2-child1 {
    width: 100%;
}

.hp-box2-box2-child1 p {
    padding-top: 2vw;
    padding-left: 1vw;
    padding-right: 1vw;
    padding-bottom: 1vw;
}

.hp-box2-box2-child2 {
    position: absolute;
    top: -1.4vw;
    left: -2.5vw;
    width: fit-content;
}

.hp-box2-box2-child2 p {
    transform: rotate(-7deg);
    font-size: 1.6vw;
    color: #7D826A;
    background: linear-gradient(transparent 40%, #BBE585 70%);
}

.hp-box2-box3 {
    position: relative;
    width: 30%;
    border-radius: 10px;
    background-color: white;
}

.hp-box2-box3-child1 {
    width: 100%;
}

.hp-box2-box3-child1 p {
    padding-top: 2vw;
    padding-left: 1vw;
    padding-right: 1vw;
    padding-bottom: 1vw;
}

.hp-box2-box3-child2 {
    position: absolute;
    top: -1.4vw;
    left: -2.5vw;
    width: fit-content;
}

.hp-box2-box3-child2 p {
    transform: rotate(-7deg);
    font-size: 1.6vw;
    color: #7D826A;
    background: linear-gradient(transparent 40%, #BBE585 70%);
}

.hp-box2-lasttitle {
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    margin-bottom: 3vw;
    border-bottom: 5px solid #BBE585;
}

.hp-box2-lasttitle p {
    font-size: 1.5vw;
}

.hp-box2-lastmesse {
    padding-left: 3.2vw;
    padding-right: 3.2vw;
    padding-bottom: 3.2vw;
    text-align: center;
}
/* こんな不安ここまで */
/* 3つのサポートここから */
.hp-box3 {
    width: 70%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10vw;
    border: 1px solid #BBE585;
    background-color: #fafcf8;
    opacity: 0;
    transition: 1s;
    transform: translateY(50px);
}

.hp-box3-title {
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 5vw;
    padding-top: 3vw;
    border-bottom: 5px solid #BBE585;
}

.hp-box3-title p {
    font-size: 1.5vw;
}

.hp-box3-box {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 5vw;
}

.hp-box3-box1 {
    position: relative;
    width: 70%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 2vw;
    border-radius: 10px;
    background-color: white;
}

.hp-box3-box1-child1 {
    width: 100%;
}

.hp-box3-box1-child1 p {
    padding-top: 2vw;
    padding-left: 1vw;
    padding-right: 1vw;
    padding-bottom: 1vw;
}

.hp-box3-box1-child2 {
    position: absolute;
    top: -1vw;
    left: -4vw;
    width: fit-content;
}

.hp-box3-box1-child2 p {
    transform: rotate(-7deg);
    font-size: 1.6vw;
    color: #7D826A;
    background: linear-gradient(transparent 40%, #BBE585 70%);
}

.hp-box3-box2 {
    position: relative;
    width: 70%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 2vw;
    border-radius: 10px;
    background-color: white;
}

.hp-box3-box2-child1 {
    width: 100%;
}

.hp-box3-box2-child1 p {
    padding-top: 2vw;
    padding-left: 1vw;
    padding-right: 1vw;
    padding-bottom: 1vw;
}

.hp-box3-box2-child2 {
    position: absolute;
    top: -1vw;
    left: -4vw;
    width: fit-content;
}

.hp-box3-box2-child2 p {
    transform: rotate(-7deg);
    font-size: 1.6vw;
    color: #7D826A;
    background: linear-gradient(transparent 40%, #BBE585 70%);
}

.hp-box3-box3 {
    position: relative;
    width: 70%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 2vw;
    border-radius: 10px;
    background-color: white;
}

.hp-box3-box3-child1 {
    width: 100%;
}

.hp-box3-box3-child1 p {
    padding-top: 2vw;
    padding-left: 1vw;
    padding-right: 1vw;
    padding-bottom: 1vw;
}

.hp-box3-box3-child2 {
    position: absolute;
    top: -1vw;
    left: -4vw;
    width: fit-content;
}

.hp-box3-box3-child2 p {
    transform: rotate(-7deg);
    font-size: 1.6vw;
    color: #7D826A;
    background: linear-gradient(transparent 40%, #BBE585 70%);
}

.hp-box3-lasttitle {
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    margin-bottom: 3vw;
    border-bottom: 5px solid #BBE585;
}

.hp-box3-lasttitle p {
    font-size: 1.5vw;
}

.hp-box3-lastmesse {
    padding-left: 3.2vw;
    padding-right: 3.2vw;
    padding-bottom: 3.2vw;
    text-align: center;
}
/* 3つのサポートここまで */
/* HP作成ここまで */

/* ポートフォリオここから */
.portfolio-box-smart {
    display: none;
}

.portfolio-box {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    opacity: 0;
    transition: 1s;
    transform: translateY(50px);
}

.portfolio-title {
    width: 50%;
    margin-left: auto;
    margin-right: auto;
}

.portfolio-title img {
    width: 100%;
    vertical-align: bottom;
}

.portfolio-article {
    width: 70%;
    margin-top: 3vw;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 5vw;
}

.portfolio-article p {
    text-align: center;
}
/* ポートフォリオflex */
.portfolio-work-origin {
    display: flex;
    width: 93.5%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 5vw;
    opacity: 0;
    transition: 1s;
    transform: translateY(50px);
}
/* 作品１ */
.portfolio-work {
    width: 48%;
    margin-left: auto;
    margin-right: 4%;
    margin-bottom: 5vw;
    padding: 2vw;
    border: 1px solid #BBE585;
    background-color: #fafcf8;
}
/* 作品２ */
.portfolio-work2 {
    width: 48%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 5vw;
    padding: 2vw;
    border: 1px solid #BBE585;
    background-color: #fafcf8;
}
/* 作品共通 */
.portfolio-work-img {
    width: 70%;
    margin-top: 1vw;
    margin-left: auto;
    margin-right: auto;
    border: 1px solid #BBE585;
}

.portfolio-work-img img {
    width: 100%;
    vertical-align: bottom;
}

.portfolio-work-article {
    width: fit-content;
    margin-top: 2vw;
    margin-left: auto;
    margin-right: auto;
    border-bottom: 5px solid #BBE585;
}

.portfolio-work-article p {
    text-align: center;
    font-size: 1.4vw;
}

.portfolio-work-article2 {
    width: fit-content;
    margin-top: 1.5vw;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 1.5vw;
    font-style: italic;
}

.portfolio-work-article2 p {
    text-align: center;
    font-size: 1.3vw;
    background: linear-gradient(transparent 40%, #BBE585 70%);
}

.portfolio-work-article3 {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.portfolio-work-article3 p {
    text-align: center;
}


/* ポートフォリオここまで */

/* タブここから */
.plan-title {
    width: 50%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 2vw;
    opacity: 0;
    transition: 1s;
    transform: translateY(50px);
}

.plan-title img {
    width: 100%;
    vertical-align: bottom;
}

.section {
  width: 70%;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 3vw;
  opacity: 0;
  transition: 1s;
  transform: translateY(50px);
}

.tabBox .tabArea {
  width: 100%;
  height: 80px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-end;
}

.tabBox .tabArea .one_tab {
  width: 32.5%;
}

.tabBox .tabArea .one_tab a {
  display: block;
  text-decoration: none;
  transition-duration: 0.3s;
  text-align: center;
  color: #7D826A;
  font-size: 1.2vw;
}

.tabBox .tabArea .one_tab a:hover {
  opacity: 0.8;
  text-decoration: none;
}

.tabBox .tabArea .one_tab .tab_inner {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 60px;
  transition-duration: 0.3s;
}

.tabBox .tabArea .one_tab:nth-child(1) .tab_inner {
  background-color: #F1F5CB;
}

.tabBox .tabArea .one_tab:nth-child(2) .tab_inner {
  background-color: #EAF0B1;
}

.tabBox .tabArea .one_tab:nth-child(3) .tab_inner {
  background-color: #BBE585;
}

.tabBox .tabArea .one_tab a.select .tab_inner {
  height: 80px;
}

.contents .tab_main {
  display: none;
  padding: 50px 25px;
  text-align: center;
  min-height: 280px;
  border: 2px solid #FAEDBA;
  background-color: #fafcf8;
  transition-duration: 0.3s;
}

.tab_main.is_show {
  display: block;
}

.tab_main:nth-child(1).is_show {
  border: 2px solid #F1F5CB;
}

.tab_main:nth-child(2).is_show {
  border: 2px solid #EAF0B1;
}

.tab_main:nth-child(3).is_show {
  border: 2px solid #BBE585;
}
/* タブここまで */



/* アコーディオン料金表ここから */
.hp-box5 {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    opacity: 0;
    transition: 1s;
    transform: translateY(50px);
}
/* オプションここから */
.details3 {
    width: 70%;
	height: 6vw;
    margin-left: auto;
    margin-right: auto;
	transition: all ease-in-out .3s;
    border: 1px solid #EAF0B1;
    background-color: #fafcf8;
}

.details3:hover {
    background-color: #fcfff5;
}

.details3[open] {
	height: 44.5vw;
	background-color: #fafcf8;
}

.details-summary3 {
    position: relative;
	display: block;
    padding-left: 1vw;
    padding-bottom: 1vw;
    text-align: center;
	font-size: 1.8vw;
    align-items: center;
    letter-spacing: .1em;
    font-family: noto;
    color: rgb(91, 102, 84);
}
/* プラン名の上の文字列 */
.details-summary3 span {
    font-size: 1vw;
}

.details-summary3::-webkit-details-marker {
	display: none;
}

.details-content3 {
	margin: 0 2vw 2vw;
	padding: 1vw;
	height: 34vw;
    border: 1px solid #EAF0B1;
	overflow: hidden;
	overflow-y: auto;
	background-color: #fff;
    letter-spacing: .05em;
    font-family: noto;
    text-align: center;
    color: rgb(91, 102, 84);
}
/* オプションここまで */

/* 料金表ここから */
.details4 {
    width: 70%;
	height: 6vw;
    margin-top: 1vw;
    margin-left: auto;
    margin-right: auto;
	transition: all ease-in-out .3s;
    border: 1px solid #EAF0B1;
    background-color: #fafcf8;
}

.details4:hover {
    background-color: #fcfff5;
}

.details4[open] {
	height: 39.5vw;
	background-color: #fafcf8;
}

.details-summary4 {
    position: relative;
	display: block;
    padding-left: 1vw;
    padding-bottom: 1vw;
	font-size: 1.8vw;
    text-align: center;
    align-items: center;
    letter-spacing: .1em;
    font-family: noto;
    color: rgb(91, 102, 84);
}
/* プラン名の上の文字列 */
.details-summary4 span {
    font-size: 1vw;
}

.details-summary4::-webkit-details-marker {
	display: none;
}

.details-content4 {
	margin: 0 2vw 2vw;
	padding: 1vw;
	height: 29vw;
    border: 1px solid #EAF0B1;
	overflow: hidden;
	overflow-y: auto;
	background-color: #fff;
    letter-spacing: .05em;
    font-family: noto;
    text-align: center;
    color: rgb(91, 102, 84);
}
/* 料金表ここまで */
.details[open] .details-content {
  	animation: fadeIn .3s ease;
}

@keyframes fadeIn {
  0% {
    opacity: 0;
    transform: translateY(-10px); 
  }
  100% {
    opacity: 1;
    transform: none;
  }
}
/* アコーディオン料金表ここまで */

/* Flowここから */
.flow-box {
    width: 100%;
    margin-top: 5vw;
    margin-left: auto;
    margin-right: auto;
    padding-top: 5vw;
    opacity: 0;
    transition: 1s;
    transform: translateY(50px);
}

.flow-box .flow-box-title {
    width: 50%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 4vw;
}

.flow-box .flow-box-title img {
    width: 100%;
    vertical-align: bottom;
}

.flow-box .flow-box-article {
    width: 65%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 5vw;
}

.flow-box .flow-box-article p {
    text-align: center;
    color: rgb(91, 102, 84);
}
/* flowの流れ */
.flow-flow-smart {
    display: none;
}

.flow-flow {
    display: flex;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    opacity: 0;
    transition: 1s;
    transform: translateY(50px);
}

.flow-grand {
    width: 14.16%;
    border: 1.5px solid #7D826A;
    border-radius: 10px;
    box-shadow: 4px 4px 3px rgb(183, 184, 177);
    background-color: #F5F2ED;
}

.flow-grand-step {
    width: 30%;
    margin-top: 1vw;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: .5vw;
    
}

.flow-grand-step img {
    width: 100%;
    vertical-align: bottom;
}

.flow-grand-title {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 1vw;
}

.flow-block1 {
    height: 2vw;
    padding-top: .2vw;
    text-align: center;
    font-size: 1.2vw;
}

.flow-block2 {
    height: 2vw;
    line-height: 1.75;
    padding-top: .2vw;
    text-align: center;
    font-size: 1.1vw;
}

.flow-grand-article1 {
    margin: .4vw;
    border: 2px solid white;
    border-radius: 10px;
    background-color: rgb(210, 222, 155);
}

.flow-grand-article2 {
    margin: .4vw;
    border: 2px solid white;
    border-radius: 10px;
    background-color: rgb(210, 222, 155);
}

.flow-grand-article3 {
    margin: .4vw;
    border: 2px solid white;
    border-radius: 10px;
    background-color: rgb(210, 222, 155);
}

.flow-grand-article1 p {
    padding: 1vw .5vw;
    font-size: 1vw;
}

.flow-grand-article2 p {
    padding: 1vw .5vw;
    font-size: 1vw;
}

.flow-grand-article3 p {
    padding: 1vw .5vw;
    font-size: 1vw;
}
/* 矢印 */
.flow-yajirushi {
    width: 2%;
    margin-top: 7vw;
    margin-left: .5%;
    margin-right: .5%;
}

.flow-yajirushi p {
    color: rgb(249, 192, 86);
}
/* flowの流れ下の文章 */
.flow-box-article2 {
    width: 70%;
    margin-top: 5vw;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 5vw;
}

.flow-box-article2 p {
    text-align: center;
}
/* Flowここまで */


/* CONTACTここから */
.contact-box {
    width: 100%;
    padding-top: 5vw;
    margin-left: auto;
    margin-right: auto;
    opacity: 0;
    transition: 1s;
    transform: translateY(50px);
}

.contact-img1 {
    width: 50%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 3vw;
}

.contact-img1 img {
    width: 100%;
    vertical-align: bottom;
}

.contact-box .contact-center {
    width: 30%;
    margin-left: auto;
    margin-right: auto;
}

.contact-box .contact-center p {
    letter-spacing: .1em;
    text-align: center;
}

.plan-push2 {
    width: 6vw;
    height: 6vw;
    border: 4px solid white;
    border-radius: 50%;
    margin-top: 3vw;
    margin-left: auto;
    margin-right: auto;
    background-color: #fae695;
    box-shadow: 4px 4px 3px rgb(183, 184, 177);
    transition: 1s;
}

.plan-push2:hover {
    background-color: rgb(249, 192, 86);
    transition: 1s;
}


.plan-push2 p {
    text-align: center;
    line-height: 5.8vw;
    color: #7D826A;
    transition: 1s;
}

.plan-push2 p:hover {
    color: white;
    transition: 1s;
}
/* CONTACTここまで */

/* フッターここから */
footer:nth-of-type(2) {
    display: none;
}

footer {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    background-color: #F5F2ED;
}

footer .footer-box1 {
    display: flex;
    width: 100%;
    margin-top: 5vw;
    margin-left: auto;
    margin-right: auto;
    padding-top: 3vw;
}

footer .footer-box1 .footer-imgbox {
    width: 30%;
    margin-left: 10%;
    margin-right: 2%;
}

footer .footer-imgbox img {
    width: 100%;
    vertical-align: bottom;
}

/* ソーシャルアイコンここから */
.social-box {
    display: flex;
    width: 18%;
    margin-left: 40%;
    margin-right: auto;
}

.social-box a:nth-of-type(1) {
    padding-top: .8vw;
    width: 22%;
}

.social-box a:nth-of-type(2) {
    width: 30%;
}

.social-box a img {
    width: 100%;
    vertical-align: bottom;
}
/* ソーシャルアイコンここまで */
.grand-footer {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}
/* footer2段目ここから */
.footer-box2 {
    width: 80%;
    margin-top: 2vw;
    margin-left: 18%;
    margin-right: auto;
}

.footer-box2 ul {
    display: flex;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.footer-box2 ul .footer-libox {
    width: 10%;
    margin-left: 5%;
}

.footer-box2 ul li {
    width: fit-content;
    height: 1vw;
    transition: 1s;
}

footer .footer-box2 ul li a {
    line-height: 1.5;
    font-family: noto;
    color: rgb(70, 78, 64);
    font-size: 1.5vw;
    text-shadow: 3px 4px 3px rgb(184, 184, 184);
}

footer .footer-box2 ul li a:hover {
    line-height: 1.5;
    border-bottom: 2px solid rgb(91, 102, 84);
    transition: .2s;
    font-size: 1.5vw;
}
/* footer2段目ここまで */
/* footer3段目ここから */
.footer-box3 {
    width: 80%;
    margin-top: 3vw;
    margin-left: 18%;
    margin-right: auto;
    margin-bottom: 5vw;
}

.footer-box3 ul {
    display: flex;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.footer-box3 ul .footer-libox {
    width: 10%;
    margin-left: 5%;
}

.footer-box3 ul li {
    width: fit-content;
    height: 1vw;
    transition: 1s;
}

footer .footer-box3 ul li a {
    line-height: 1.5;
    font-family: noto;
    color: rgb(70, 78, 64);
    font-size: 1.5vw;
    text-shadow: 3px 4px 3px rgb(184, 184, 184);
}

footer .footer-box3 ul li a:hover {
    line-height: 1.5;
    border-bottom: 2px solid rgb(91, 102, 84);
    transition: .2s;
    font-size: 1.5vw;
}
/* footer3段目ここまで */
footer p {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 1vw;
    text-align: center;
}
/* フッターここまで */
.isAnimate {
    opacity: 1;
    transform: translateY(0px);
}